#custom.custom {
  position: relative;
  width: 100%;
  min-width: 1366px;
  background: #F9FAFB;
  font-family: 'Microsoft YaHei-Regular';
  overflow: hidden;
}
#custom .top {
  height: 550px;
  background: url(/assets/images/pages/custom/bg-banner.png) no-repeat center center, linear-gradient(90deg, #EFF2F8 0%, #DCDEE9 100%);
  background-size: auto 550px, 100%;
}
#custom .top-content {
  padding-top: 125px;
}
#custom .top-content .name {
  line-height: 66px;
  font-size: 50px;
  font-weight: bold;
  color: #000;
}
#custom .top-content .name-min {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #4D4D4D;
  margin-top: 38px;
}
#custom .top-content .desc {
  width: 748px;
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 14px;
}
#custom .top-content .btns {
  margin-top: 56px;
  display: flex;
  gap: 16px;
}
#custom .top-content .btns .btn {
  min-width: 136px;
  height: 46px;
  background: linear-gradient(90deg, #1C64FD 0%, #59BAFF 100%);
  padding: 0 26px;
  border-radius: 6px;
  line-height: 21px;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
}
#custom .top-content .btns .btn.cancel {
  background: transparent;
  color: #1D66FD;
  border: 1px solid #1D66FD;
}
#custom .top-content .btns .btn:hover {
  background: #1C64FD;
}
#custom .top-content .btns .btn:hover.cancel {
  color: #fff;
}
#custom .top-content .btns .btn .icon {
  width: 19px;
}
#custom .container-data {
  position: relative;
}
#custom .container-data .data {
  width: 100%;
  height: 145px;
  background: linear-gradient(91deg, #FFFFFF 0%, #F5F9FF 100%);
  box-shadow: 4px 4px 16px 0px rgba(0, 74, 223, 0.05);
  border: 1px solid #FFFFFF;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 80px;
  position: absolute;
  top: -37px;
  z-index: 1;
}
#custom .container-data .data-item {
  width: 236px;
  display: flex;
  align-items: center;
}
#custom .container-data .data-item .icon {
  width: 80px;
  margin-right: 19px;
}
#custom .container-data .data-item .info .count {
  line-height: 33px;
  font-size: 25px;
  font-weight: bold;
  color: #15213A;
}
#custom .container-data .data-item .info .text {
  line-height: 24px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 4px;
}
#custom .container-data .data .border {
  width: 1px;
  height: 54px;
  background: #EDEFF6;
}
#custom .container .container-title {
  text-align: center;
  margin: 0 auto;
  position: relative;
}
#custom .container .container-title .title-name {
  display: inline-block;
  line-height: 48px;
  font-size: 36px;
  font-weight: bold;
  color: #05152E;
  position: relative;
  z-index: 1;
}
#custom .container .container-title .text {
  line-height: 26px;
  font-size: 14px;
  color: #666;
  margin-top: 18px;
}
#custom .container1 {
  padding: 210px 0 126px;
  background: linear-gradient(180deg, #F8FAFB 26.3%, #F0F5FF 64.1%);
  position: relative;
}
#custom .container1 .card-content {
  display: flex;
  justify-content: space-between;
  margin-top: 64px;
}
#custom .container1 .card-content .item {
  width: 420px;
  height: 415px;
  background: no-repeat right top;
  background-size: 298px auto;
  background-color: #fff;
  box-shadow: 4px 4px 16px 0px rgba(0, 74, 223, 0.05);
  border-radius: 8px;
  padding: 26px 32px 29px;
}
#custom .container1 .card-content .item:nth-child(1) {
  background-image: url(/assets/images/pages/custom/bg-container-1-1.png);
}
#custom .container1 .card-content .item:nth-child(2) {
  background-image: url(/assets/images/pages/custom/bg-container-1-2.png);
}
#custom .container1 .card-content .item:nth-child(3) {
  background-image: url(/assets/images/pages/custom/bg-container-1-3.png);
}
#custom .container1 .card-content .item .tag {
  width: fit-content;
  background: #6D9CFF;
  line-height: 16px;
  font-size: 12px;
  color: #fff;
  padding: 2px 12px;
  border-radius: 6px;
}
#custom .container1 .card-content .item .name {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
  margin-top: 10px;
}
#custom .container1 .card-content .item .border {
  width: 100%;
  height: 1px;
  background: #F7F7F7;
  margin: 16px 0;
}
#custom .container1 .card-content .item .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#custom .container1 .card-content .item .title {
  line-height: 20px;
  font-size: 15px;
  font-weight: bold;
  color: #15213A;
  margin: 24px 0 8px;
}
#custom .container1 .card-content .item .tags {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
#custom .container1 .card-content .item .tags .tag {
  background: #F2F2F2;
  border-radius: 4px;
  line-height: 18px;
  font-size: 14px;
  color: #808080;
  padding: 4px 12px;
}
#custom .container2 {
  padding: 88px 0 73px;
  background: url(/assets/images/pages/custom/bg-container-2.png) no-repeat right bottom, linear-gradient(180deg, #F9FAFA 0%, #F8FAFB 674px, #E3ECFC 100%);
  background-size: 1001px 1018px, 100%;
}
#custom .container2 .container-content-box .min-title {
  text-align: center;
  margin: 0 auto;
  position: relative;
}
#custom .container2 .container-content-box .min-title .title-name {
  display: inline-block;
  line-height: 29px;
  font-size: 22px;
  font-weight: bold;
  color: #05152E;
  position: relative;
  z-index: 1;
}
#custom .container2 .container-content-box .min-title .text {
  line-height: 18px;
  font-size: 14px;
  color: #666;
  margin-top: 20px;
}
#custom .container2 .container-content-box .btn {
  width: 260px;
  height: 46px;
  background: #1C64FD;
  border-radius: 8px;
  line-height: 21px;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  margin: 52px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#custom .container2 .container-content-box .btn:hover {
  background: #004DF0;
}
#custom .container2 .box1 {
  margin-top: 56px;
}
#custom .container2 .box1 .box-content {
  margin-top: 57px;
  display: flex;
  justify-content: space-between;
}
#custom .container2 .box1 .box-content .item {
  width: 420px;
  height: 296px;
  background: #fff;
  box-shadow: 4px 4px 16px 0px rgba(60, 69, 87, 0.05);
  border-radius: 8px;
  padding: 28px 32px;
}
#custom .container2 .box1 .box-content .item .title {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
  display: flex;
  align-items: center;
}
#custom .container2 .box1 .box-content .item .title .icon {
  width: 36px;
  margin-right: 8px;
}
#custom .container2 .box1 .box-content .item .border {
  width: 100%;
  height: 1px;
  background: #F7F7F7;
  margin: 18px 0;
}
#custom .container2 .box1 .box-content .item .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#custom .container2 .box1 .box-content .item .tags {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
#custom .container2 .box1 .box-content .item .tags .tag {
  background: #F0F3FF;
  border-radius: 4px;
  line-height: 18px;
  font-size: 14px;
  color: #1C64FD;
  padding: 4px 12px;
}
#custom .container2 .box2 {
  margin-top: 77px;
}
#custom .container2 .box2 .box-content {
  background: rgba(255, 255, 255, 0.35);
  box-shadow: 4px 4px 18px 4px rgba(46, 78, 173, 0.1);
  border: 2px solid #FFFFFF;
  border-radius: 12px;
  margin-top: 46px;
  overflow: hidden;
}
#custom .container2 .box2 .box-content .content-top {
  height: 60px;
  background: rgba(255, 255, 255, 0.5);
  border-bottom: 2px solid #FFFFFF;
  padding: 0 28px;
  display: flex;
  align-items: center;
  gap: 20px;
}
#custom .container2 .box2 .box-content .content-top .dot {
  width: 18px;
  height: 18px;
  background: #EDF4FE;
  border-radius: 50%;
}
#custom .container2 .box2 .box-content .content-top .bar {
  width: 133px;
  height: 18px;
  background: #E4E5FF;
  border-radius: 4px;
  margin-left: auto;
}
#custom .container2 .box2 .box-content .content {
  padding: 36px 44px 46px 65px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#custom .container2 .box2 .box-content .content .left {
  width: 600px;
  display: flex;
  flex-direction: column;
  gap: 57px;
}
#custom .container2 .box2 .box-content .content .left .left-info .title {
  line-height: 29px;
  font-size: 22px;
  font-weight: bold;
  color: #05152E;
  display: flex;
  align-items: center;
}
#custom .container2 .box2 .box-content .content .left .left-info .title .icon {
  width: 40px;
  margin-right: 12px;
}
#custom .container2 .box2 .box-content .content .left .left-info .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 20px;
}
#custom .container2 .box2 .box-content .content .left .left-info .tags {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
#custom .container2 .box2 .box-content .content .left .left-info .tags .tag {
  border: 1px solid #CCE0FF;
  border-radius: 6px;
  line-height: 16px;
  font-size: 12px;
  color: #1C64FD;
  padding: 5px 15px;
}
#custom .container2 .box2 .box-content .content .right {
  width: 578px;
  background: #fff;
  box-shadow: 4px 4px 16px 0px rgba(0, 74, 223, 0.05);
  border-radius: 8px;
  padding: 26px 40px 29px;
  position: relative;
}
#custom .container2 .box2 .box-content .content .right .tag {
  width: 79px;
  height: 19px;
  background: url(/assets/images/pages/custom/icon-container-2-tag.png) no-repeat center center;
  background-size: 100%;
  position: absolute;
  left: 0;
  top: -10px;
}
#custom .container2 .box2 .box-content .content .right .title {
  line-height: 21px;
  font-size: 16px;
  font-weight: bold;
  color: #05152E;
}
#custom .container2 .box2 .box-content .content .right .text {
  line-height: 22px;
  font-size: 13px;
  color: #4D4D4D;
  margin-top: 12px;
}
#custom .container2 .box2 .box-content .content .right .right-box {
  background: #FCFCFD;
  box-shadow: 3px 3px 17px 0px rgba(189, 189, 189, 0.35);
  border: 1px dashed #D2D6E1;
  border-radius: 8px;
  font-size: 0;
  margin-top: 18px;
  padding-top: 21px;
  position: relative;
}
#custom .container2 .box2 .box-content .content .right .right-box:hover::after {
  background-image: url(/assets/images/pages/custom/icon-preview-white.png);
  background-color: rgba(46, 80, 250, 0.8);
}
#custom .container2 .box2 .box-content .content .right .right-box::after {
  content: '';
  width: 40px;
  height: 40px;
  background: url(/assets/images/pages/custom/icon-preview.png) no-repeat center center;
  background-size: 26px;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  position: absolute;
  right: 20px;
  bottom: 22px;
  z-index: 3;
  pointer-events: none;
}
#custom .container-box {
  background: url(/assets/images/pages/custom/bg-container-box-1.png) no-repeat center top, url(/assets/images/pages/custom/bg-container-box-2.png) no-repeat center 1291px, linear-gradient(180deg, #FFFFFF 6.16%, #F5F8FF 43.31%, #FFFFFF 100%);
  background-size: 100% auto, 1920px auto, 100%;
}
#custom .container3 {
  padding: 90px 0 55px;
}
#custom .container3 .container-title .title-name {
  display: flex;
  justify-content: center;
  align-items: center;
}
#custom .container3 .container-title .title-name img {
  width: 215px;
}
#custom .container3 .content {
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
}
#custom .container3 .content .item {
  width: 420px;
  height: 262px;
  background: #fff;
  box-shadow: 4px 4px 16px 0px rgba(60, 69, 87, 0.05);
  border-radius: 8px;
  padding: 28px 32px;
}
#custom .container3 .content .item .title {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
  display: flex;
  align-items: center;
}
#custom .container3 .content .item .title .icon {
  width: 36px;
  margin-right: 8px;
}
#custom .container3 .content .item .border {
  width: 100%;
  height: 1px;
  background: #F7F7F7;
  margin: 18px 0;
}
#custom .container3 .content .item .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#custom .container3 .content .item .tags {
  margin-top: 26px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
#custom .container3 .content .item .tags .tag {
  background: #F5F0FF;
  border-radius: 4px;
  line-height: 18px;
  font-size: 14px;
  color: #7648F5;
  padding: 4px 12px;
}
#custom .container3 .btn {
  width: 260px;
  height: 46px;
  background: linear-gradient(90deg, #3C35FF 0%, #9A53EE 49.04%, #FF91BD 100%), #1C64FD;
  border-radius: 8px;
  line-height: 21px;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  margin: 52px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#custom .container3 .btn:hover {
  background: linear-gradient(90deg, #1B14E9 0%, #FF6EA8 100%);
}
#custom .container4 {
  padding: 55px 0 60px;
}
#custom .container4 .content {
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
}
#custom .container4 .content .item {
  width: 420px;
  height: 282px;
  background: #fff;
  box-shadow: 4px 4px 16px 0px rgba(60, 69, 87, 0.05);
  border-radius: 8px;
  padding: 28px 32px;
}
#custom .container4 .content .item .title {
  display: flex;
  align-items: center;
}
#custom .container4 .content .item .title .icon {
  width: 44px;
  margin-right: 15px;
}
#custom .container4 .content .item .title .info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 6px;
}
#custom .container4 .content .item .title .info .name {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
}
#custom .container4 .content .item .title .info .name-desc {
  line-height: 18px;
  font-size: 14px;
  color: #4D4D4D;
  display: flex;
  align-items: center;
  gap: 8px;
}
#custom .container4 .content .item .title .info .name-desc .border {
  width: 1px;
  height: 8px;
  background: #EBEBEB;
}
#custom .container4 .content .item > .border {
  width: 100%;
  height: 1px;
  background: #F7F7F7;
  margin: 18px 0;
}
#custom .container4 .content .item .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#custom .container4 .content .item .tags {
  margin-top: 24px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
#custom .container4 .content .item .tags .tag {
  width: 172px;
  background: #F0F3FF;
  border-radius: 4px;
  line-height: 18px;
  font-size: 14px;
  color: #1C64FD;
  text-align: center;
  padding: 4px 12px;
}
#custom .container5 {
  padding: 60px 0 75px;
}
#custom .container5 .content {
  margin-top: 64px;
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
}
#custom .container5 .content .item {
  width: 325px;
  background: #fff;
  box-shadow: 4px 4px 16px 0px rgba(60, 69, 87, 0.05);
  border: 1px solid #F2F4FC;
  border-radius: 8px;
  padding: 22px 13px 22px 27px;
  display: flex;
  align-items: center;
}
#custom .container5 .content .item .icon {
  width: 50px;
  margin-right: 25px;
}
#custom .container5 .content .item .info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}
#custom .container5 .content .item .info .name {
  line-height: 18px;
  font-size: 15px;
  font-weight: bold;
  color: #15213A;
}
#custom .container5 .content .item .info .tags {
  display: flex;
  align-items: center;
  gap: 8px;
}
#custom .container5 .content .item .info .tags .tag {
  background: #F7F7F7;
  border-radius: 4px;
  line-height: 18px;
  font-size: 14px;
  color: #4D4D4D;
  padding: 4px 12px;
}
#custom .container5 .tips {
  line-height: 18px;
  font-size: 14px;
  color: #999;
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
#custom .container5 .tips .link {
  background: url(/assets/images/pages/custom/icon-search-more.png) no-repeat right center;
  background-size: 16px;
  color: #1C64FD;
  cursor: pointer;
  padding-right: 22px;
}
#custom .container5 .tips .link:hover {
  color: #004DF0;
}
#custom .container6 {
  background: #fff;
  padding: 50px 0 55px;
}
#custom .container6 .data {
  margin-top: 88px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 96px;
}
#custom .container6 .data .data-item {
  width: 252px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 18px;
}
#custom .container6 .data .data-item .text {
  line-height: 26px;
  font-size: 14px;
  color: #808080;
  text-align: center;
}
#custom .container6 .data .border {
  height: 79px;
  border-right: 1px dashed #C2C2C2;
}
#custom .container6 .card-content {
  display: flex;
  justify-content: space-between;
  margin-top: 64px;
}
#custom .container6 .card-content .item {
  width: 316px;
  background: no-repeat center top;
  background-size: 316px auto;
  background-color: #F5F8FF;
  border-radius: 8px;
  padding: 18px 20px 20px;
}
#custom .container6 .card-content .item:nth-child(1) {
  background-image: url(/assets/images/pages/custom/bg-container-6-1.png);
}
#custom .container6 .card-content .item:nth-child(2) {
  background-image: url(/assets/images/pages/custom/bg-container-6-2.png);
}
#custom .container6 .card-content .item:nth-child(3) {
  background-image: url(/assets/images/pages/custom/bg-container-6-3.png);
}
#custom .container6 .card-content .item:nth-child(4) {
  background-image: url(/assets/images/pages/custom/bg-container-6-4.png);
}
#custom .container6 .card-content .item .tag {
  width: 93px;
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 2px 6px 0px rgba(139, 178, 255, 0.42);
  border: 1px solid #FFFFFF;
  border-radius: 5px;
  line-height: 17px;
  font-size: 13px;
  color: #004CDB;
  text-align: center;
  padding: 5px 0;
}
#custom .container6 .card-content .item .name {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
  margin-top: 85px;
}
#custom .container6 .card-content .item .desc {
  height: 40px;
  line-height: 20px;
  font-size: 12px;
  color: #808080;
  margin-top: 8px;
}
#custom .container6 .card-content .item .border {
  width: 100%;
  border-bottom: 1px dashed #DAE1F2;
  margin: 14px 0 21px;
}
#custom .container6 .card-content .item .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#custom .container6 .btn {
  width: 260px;
  height: 46px;
  background: #1C64FD;
  border-radius: 8px;
  line-height: 21px;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  margin: 62px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#custom .container6 .btn:hover {
  background: #004DF0;
}
#custom .container7 {
  background: #fff;
  padding: 55px 0 50px;
}
#custom .container7 .container-tabs {
  width: fit-content;
  background: rgba(30, 85, 173, 0.06);
  border-radius: 25px;
  padding: 6px;
  margin: 30px auto 0;
  display: flex;
  align-items: center;
  gap: 8px;
}
#custom .container7 .container-tabs .tab-item {
  line-height: 21px;
  font-size: 16px;
  color: #333;
  padding: 8px 26px;
  border-radius: 22px;
  cursor: pointer;
}
#custom .container7 .container-tabs .tab-item:hover {
  color: #6165FE;
}
#custom .container7 .container-tabs .tab-item.active {
  background: linear-gradient(136deg, #1C64FD 0%, #BE68FF 100%), #FFFFFF;
  font-weight: bold;
  color: #fff;
}
#custom .container7 .content-box .content {
  width: 100%;
  background: linear-gradient(161deg, #FDFEFF 0%, #F5F9FF 100%);
  border: 1px solid #EBEDF0;
  border-radius: 8px;
  margin-top: 38px;
  display: flex;
  justify-content: space-between;
}
#custom .container7 .content-box .content .info-box {
  width: 668px;
  padding: 40px 50px 0;
  position: relative;
}
#custom .container7 .content-box .content .info-box .tag {
  width: 68px;
  height: 67px;
  background: url(/assets/images/pages/custom/bg-container-7-tag.png) no-repeat center center;
  background-size: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#custom .container7 .content-box .content .info-box .tag.right {
  left: auto;
  right: 0;
  transform: rotate(90deg);
}
#custom .container7 .content-box .content .info-box .tag span {
  display: block;
  line-height: 38px;
  font-size: 12px;
  color: #fff;
  text-align: center;
  transform: rotate(315deg) translateX(-10px);
}
#custom .container7 .content-box .content .info-box .title {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
}
#custom .container7 .content-box .content .info-box .desc {
  line-height: 24px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 8px;
  margin-bottom: 28px;
}
#custom .container7 .content-box .content .info-box .item-box {
  border: 1px solid #CDD4E0;
  border-radius: 8px;
  margin-bottom: 20px;
  padding: 16px;
}
#custom .container7 .content-box .content .info-box .item-box .box-title {
  line-height: 20px;
  font-size: 15px;
  font-weight: bold;
  color: #15213A;
  display: flex;
  align-items: center;
}
#custom .container7 .content-box .content .info-box .item-box .box-title .icon {
  width: 20px;
  margin-right: 10px;
}
#custom .container7 .content-box .content .info-box .item-box .box-desc {
  line-height: 24px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 10px;
}
#custom .container7 .content-box .content .info-box .bar {
  width: fit-content;
  margin-top: 22px;
  border-radius: 4px;
  overflow: hidden;
  display: flex;
  align-items: center;
}
#custom .container7 .content-box .content .info-box .bar span {
  line-height: 18px;
  font-size: 14px;
}
#custom .container7 .content-box .content .info-box .bar span:first-child {
  background: linear-gradient(136deg, #1C64FD 0%, #BE68FF 100%);
  color: #fff;
  padding: 4px 12px;
}
#custom .container7 .content-box .content .info-box .bar span:last-child {
  background: #DDE9FF;
  color: #6966FE;
  padding: 4px 12px 4px 8px;
}
#custom .container7 .content-box .content .img {
  background: #E8F1FE;
  font-size: 0;
  position: relative;
}
#custom .container7 .content-box .content .img.preview {
  cursor: pointer;
}
#custom .container7 .content-box .content .img.preview:hover::after {
  background-image: url(/assets/images/pages/custom/icon-preview-white.png);
  background-color: rgba(46, 80, 250, 0.8);
}
#custom .container7 .content-box .content .img.preview::after {
  content: '';
  width: 40px;
  height: 40px;
  background: url(/assets/images/pages/custom/icon-preview.png) no-repeat center center;
  background-size: 26px;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  position: absolute;
  right: var(--right, 68px);
  bottom: var(--bottom, 61px);
  z-index: 3;
  pointer-events: none;
}
#custom .container7 .content-box .content .img .play {
  width: 51px;
  height: 51px;
  background: url(/assets/images/pages/custom/icon-play.png) no-repeat center center;
  background-size: 18px auto;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 3;
  transform: translate(-50%, -50%);
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
#custom .container7 .content-box .content .img .play:hover {
  background-color: rgba(0, 0, 0, 0.6);
  transform: translate(-50%, -50%) scale(1.2);
}
#custom .container8 {
  background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 165px, #E5EFFF 100%);
  padding: 50px 0 105px;
}
#custom .container8 .content-box {
  display: flex;
  gap: 75px;
  margin-top: 80px;
  padding-bottom: 32px;
  border-bottom: 1px dashed rgba(28, 105, 255, 0.5);
}
#custom .container8 .content-box .content-item {
  display: flex;
  align-items: center;
  position: relative;
}
#custom .container8 .content-box .content-item::after {
  content: '';
  width: 6px;
  height: 6px;
  background: #1C64FD;
  border-radius: 50%;
  position: absolute;
  left: 0;
  bottom: -35px;
}
#custom .container8 .content-box .content-item .info {
  width: 126px;
  margin-left: 25px;
}
#custom .container8 .content-box .content-item .info .name {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #1A1A1A;
}
#custom .container8 .content-box .content-item .info .text {
  height: 36px;
  line-height: 18px;
  font-size: 14px;
  color: #333;
  margin-top: 18px;
}
#custom .container8 .btn {
  width: 260px;
  height: 46px;
  background: #1C64FD;
  border-radius: 8px;
  line-height: 21px;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  margin: 90px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#custom .container8 .btn:hover {
  background: #004DF0;
}
#custom .container9 {
  background: #fff;
  padding: 88px 0 120px;
}
#custom .container9 .content-box {
  margin-top: 86px;
  display: flex;
  justify-content: space-between;
}
#custom .container9 .content-box .content-item {
  width: 316px;
  padding: 26px 20px 24px;
  border-radius: 8px;
  position: relative;
}
#custom .container9 .content-box .content-item ::-webkit-scrollbar {
  width: 3px;
  height: 12px;
  background-color: transparent;
}
#custom .container9 .content-box .content-item ::-webkit-scrollbar-thumb {
  background: #DAE3F6;
  border-radius: 3px;
}
#custom .container9 .content-box .content-item ::-webkit-scrollbar-button {
  height: 0;
}
#custom .container9 .content-box .content-item::after {
  content: '';
  width: 276px;
  height: 22px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 80%);
  position: absolute;
  left: 20px;
  bottom: 24px;
  border-radius: 0 0 8px 8px;
}
#custom .container9 .content-box .content-item:nth-child(2n-1) {
  background: url(/assets/images/pages/custom/bg-container-9-1.png) no-repeat center top, linear-gradient(180deg, #F5F8FF 70.59%, #F2F5FC 100%);
  background-size: 100% auto, 100%;
}
#custom .container9 .content-box .content-item:nth-child(2n) {
  background: url(/assets/images/pages/custom/bg-container-9-2.png) no-repeat center top, linear-gradient(180deg, #F5F8FF 70.59%, #F2F5FC 100%);
  background-size: 100% auto, 100%;
}
#custom .container9 .content-box .content-item .title {
  height: 56px;
  line-height: 28px;
  font-size: 20px;
  font-weight: bold;
  color: #000;
  text-align: center;
}
#custom .container9 .content-box .content-item .info {
  height: 258px;
  background: #fff;
  box-shadow: 0px 4px 12px 0px rgba(124, 156, 231, 0.17);
  border-radius: 8px;
  padding: 16px;
  overflow-y: auto;
  margin-top: 23px;
}
#custom .container9 .content-box .content-item .info .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#custom .container9 .content-box .content-item .info .border {
  border-bottom: 1px dashed #E7E7E7;
  margin: 10px 0;
}
#custom .bottom {
  width: 100%;
  background: url('/assets/images/pages/custom/bg-bottom.png') no-repeat center center;
  background-size: 2026px auto;
  background-color: #c7daff;
  padding: 70px 0 56px;
  text-align: center;
}
#custom .bottom .title {
  line-height: 38px;
  font-size: 32px;
  font-weight: bold;
  color: #1A1A1A;
}
#custom .bottom .text {
  line-height: 24px;
  font-size: 16px;
  color: #333;
  margin-top: 16px;
}
#custom .bottom .btn {
  width: 230px;
  background: #0D1726;
  line-height: 50px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  margin: 32px auto 0;
  border-radius: 6px;
  cursor: pointer;
}
#custom .bottom .btn:hover {
  background: #29364A;
}
#custom .cover-big {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: -5;
}
#custom .cover-big.show {
  z-index: 2022;
}
#custom .cover-big-content {
  width: 1200px;
  position: absolute;
  top: -2000px;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
}
#custom .cover-big-content.show {
  top: 50%;
}
#custom .cover-big-content .close {
  height: 30px;
  margin-bottom: 10px;
}
#custom .cover-big-content .close-btn {
  width: 30px;
  height: 30px;
  line-height: 42px;
  text-align: center;
  cursor: pointer;
  float: right;
}
#custom .cover-big-content .close-btn .icon {
  display: inline-block;
  width: 26px;
  height: 26px;
  background: #c7c8c9;
  border-radius: 50%;
  position: relative;
}
#custom .cover-big-content .close-btn .icon::before,
#custom .cover-big-content .close-btn .icon::after {
  content: '';
  position: absolute;
  height: 2px;
  width: 14px;
  top: 56%;
  right: 22%;
  margin-top: -2px;
  background: #8f9192;
}
#custom .cover-big-content .close-btn .icon::after {
  transform: rotate(-45deg);
}
#custom .cover-big-content .close-btn .icon::before {
  transform: rotate(45deg);
}
#custom .cover-big-content .video-big {
  width: 1200px;
  border-radius: 10px;
  object-fit: cover;
  background: #000;
}
